Name:           redbutton-author
Version:        20090727
Release:        %mkrel 3
Group:          Development/Other
License:        GPLv2+
Summary:        Redbutton author for MHEG5 content
Source:         redbutton-author-%{version}.tar.gz
URL:            http://redbutton.sourceforge.net/
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires:	flex
BuildRequires:	bison

%description
This package provides an authoring program for MHEG5, which is used to make
user interface on TVs.
It is part of the redbutton tools suite.

%prep
%setup -q

%build
make

%install
%__rm -rf %{buildroot}
mkdir -p %buildroot%_bindir
#make install DESTDIR=%buildroot # happens "/bin" to DESTDIR
install -m 755 mhegc %buildroot%_bindir
install -m 755 mhegd %buildroot%_bindir

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%_bindir/mhegc
%_bindir/mhegd





%changelog

* Mon Jan 14 2013 umeabot <umeabot> 20090727-3.mga3
+ Revision: 380268
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Apr 17 2011 ofaurax <ofaurax> 20090727-2.mga1
+ Revision: 86893
- imported package redbutton-author

